<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID />
	<Type>Plugin</Type>
	<Profile>
		<Description>{description}</Description>
		<Class>social-networking</Class>
		<Name>resource-checker-se-plugin</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>{description}</Description>
				<Name>resource-checker-se-plugin</Name>
				<Version>1.1.0-4.10.0-150530</Version>
				<MavenCoordinates>
					<groupId>org.gcube.information-system</groupId>
					<artifactId>resource-checker-se-plugin</artifactId>
					<version>1.1.0-4.10.0-150530</version>
				</MavenCoordinates>
				<Type>Plugin</Type>
				<Files>
					<File>resource-checker-se-plugin-1.1.0-4.10.0-150530.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>